@import url("https://use.typekit.net/tvg4pki.css");
:root {
  --heading-font-family: Times New Roman, Times, serif;
  --body-font-family: neue-haas-grotesk-display, Garamond, Verdana, Arial, sans-serif;
}

@keyframes arrowLinkHover {
  0% {
    margin-left: 10px;
  }
  50% {
    margin-left: 15px;
  }
  100% {
    margin-left: 10px;
  }
}
.dual-spotlight-container {
  display: flex;
  flex-direction: column;
  gap: 70px;
  width: 100%;
  max-width: 2000px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1500px) {
  .dual-spotlight-container {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .dual-spotlight-container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .dual-spotlight-container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 992px) and (min-width: 576px) {
  .dual-spotlight-container {
    max-width: 540px;
  }
}
@media (min-width: 992px) and (min-width: 768px) {
  .dual-spotlight-container {
    max-width: 720px;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .dual-spotlight-container {
    max-width: 960px;
  }
}
@media (min-width: 992px) and (min-width: 1200px) {
  .dual-spotlight-container {
    max-width: 1140px;
  }
}
@media (min-width: 992px) and (min-width: 1440px) {
  .dual-spotlight-container {
    max-width: 1320px;
  }
}
@media (min-width: 992px) and (min-width: 1900px) {
  .dual-spotlight-container {
    max-width: 1600px;
  }
}
.dual-spotlight__header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  text-align: center;
}
.dual-spotlight__card {
  border-radius: 20px;
  height: 600px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 767.98px) {
  .dual-spotlight__card {
    border-radius: 10px;
  }
}
.dual-spotlight__card:hover figure:before {
  opacity: 0.6;
}
.dual-spotlight__card figure {
  height: 100%;
  position: relative;
  width: 100%;
  position: absolute;
  top: 0;
}
.dual-spotlight__card figure iframe,
.dual-spotlight__card figure video,
.dual-spotlight__card figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
.dual-spotlight__card figure:before {
  content: "";
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 1;
}
.dual-spotlight__card figure:after {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 63.11%, rgba(0, 0, 0, 0.6) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%), no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.dual-spotlight__content {
  display: flex;
  color: #fff;
  flex-direction: column;
  gap: 40px;
  max-width: 80%;
  padding: 40px;
  position: relative;
  transition: all 0.5s ease;
  z-index: 2;
}
@media (min-width: 1200px) {
  .dual-spotlight__content {
    max-width: 65%;
  }
}
@media (max-width: 991.98px) {
  .dual-spotlight__content {
    height: 100%;
    max-width: 100%;
    padding: 20px;
  }
}
.dual-spotlight__copy {
  display: flex;
  flex-direction: column;
  gap: 40px;
  opacity: 0;
  transition: opacity 1s ease;
}
@media (max-width: 991.98px) {
  .dual-spotlight__copy {
    opacity: 1;
  }
}

.duel-spotlight__heading {
  margin: 0;
}
.duel-spotlight__heading {
  font-size: 45px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .duel-spotlight__heading {
    font-size: calc(45px + 20 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .duel-spotlight__heading {
    font-size: calc(65px + (100vw - 1440px) * 65 / 1440);
  }
}
@media (min-width: 1440px) {
  .duel-spotlight__heading {
    font-size: calc(65px + (1440px - 1440px) * 65 / 1440);
  }
}
.gradient-background .duel-spotlight__heading {
  color: #fff;
}
.duel-spotlight__body, .duel-spotlight__body p {
  font-size: 22px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .duel-spotlight__body, .duel-spotlight__body p {
    font-size: calc(22px + 2 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .duel-spotlight__body, .duel-spotlight__body p {
    font-size: calc(24px + (100vw - 1440px) * 24 / 1440);
  }
}
@media (min-width: 1440px) {
  .duel-spotlight__body, .duel-spotlight__body p {
    font-size: calc(24px + (1440px - 1440px) * 24 / 1440);
  }
}
.gradient-background .duel-spotlight__body, .gradient-background .duel-spotlight__body p {
  color: #fff;
}
.duel-spotlight__items {
  display: flex;
  gap: 30px;
}
@media (max-width: 767.98px) {
  .duel-spotlight__items {
    flex-direction: column;
  }
}
.duel-spotlight__items:not(.is-touch) .field__item:not(.duel-spotlight__item__title):not(.duel-spotlight__item__body) {
  flex: 0 1 calc(50% - 15px);
  transition: flex 0.3s ease;
}
@media (max-width: 767.98px) {
  .duel-spotlight__items:not(.is-touch) .field__item:not(.duel-spotlight__item__title):not(.duel-spotlight__item__body) {
    flex: 0 0 auto;
  }
}
.duel-spotlight__items:not(.is-touch) .field__item:not(.duel-spotlight__item__title):not(.duel-spotlight__item__body):hover {
  flex: 0 0 calc(66% - 15px);
}
.duel-spotlight__items:not(.is-touch) .field__item:not(.duel-spotlight__item__title):not(.duel-spotlight__item__body):hover .dual-spotlight__copy {
  opacity: 1;
}
.duel-spotlight__item__title {
  color: #fff;
  line-height: 1.1;
  margin: 0;
}
.duel-spotlight__item__title {
  font-size: 32px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .duel-spotlight__item__title {
    font-size: calc(32px + 15 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .duel-spotlight__item__title {
    font-size: calc(47px + (100vw - 1440px) * 47 / 1440);
  }
}
@media (min-width: 1440px) {
  .duel-spotlight__item__title {
    font-size: calc(47px + (1440px - 1440px) * 47 / 1440);
  }
}
@media (max-width: 991.98px) {
  .duel-spotlight__item__title {
    margin-top: auto;
  }
}
.duel-spotlight__item__links > .field__item {
  flex: unset;
  transition: unset;
}
.duel-spotlight__item__links a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: all 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: #DC199B;
  border-radius: 50px;
  padding: 0 30px;
  text-decoration: none;
  min-width: unset;
}
.duel-spotlight__item__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: all 0.25s ease-in-out;
  width: 18px;
  height: 18px;
}
.is-tabbing .duel-spotlight__item__links a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .duel-spotlight__item__links a:hover:after {
    right: -10px;
  }
}
.duel-spotlight__item__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: white;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  content: "";
}
.is-tabbing .duel-spotlight__item__links a:focus {
  background: #007FAD;
}
@media (hover: hover) {
  .duel-spotlight__item__links a:hover {
    background: #007FAD;
  }
}
@media (max-width: 767.98px) {
  .duel-spotlight__item__links a {
    width: 100%;
  }
}